/* Class = "NSButton"; ibExternalAccessibilityDescription = "add mirroring rule"; ObjectID = "dDv-OU-Snv"; */
"dDv-OU-Snv.ibExternalAccessibilityDescription" = "Ajoute une règle de mise en miroir";

/* Class = "NSTextFieldCell"; title = "Calendar Mirroring automatically copies events from one calendar to another based on rules you define.\n\nSet a source, set a destination, and Fantastical handles the rest."; ObjectID = "hHA-3a-FAP"; */
"hHA-3a-FAP.title" = "La synchronisation des calendriers copie automatiquement les événements d'un calendrier à un autre selon les règles que vous définissez.\n\nChoisissez une source, sélectionnez une destination, et Fantastical s'occupe du reste.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove mirroring rule"; ObjectID = "jIA-da-kzc"; */
"jIA-da-kzc.ibExternalAccessibilityDescription" = "Supprimer la règle de mise en miroir";

/* Class = "NSTextFieldCell"; title = "Add Mirroring Rule"; ObjectID = "KfV-FL-TGm"; */
"KfV-FL-TGm.title" = "Ajouter une règle de mise en miroir";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of Rules"; ObjectID = "wtO-dp-IiQ"; */
"wtO-dp-IiQ.ibExternalAccessibilityDescription" = "Liste des règles";

